Bug 258278 - emulators/winetricks: Update to 20210825
Summary: emulators/winetricks: Update to 20210825
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kevin Bowling
URL: https://github.com/Winetricks/winetri...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-05 08:30 UTC by Alexander Vereeken
Modified: 2021-09-11 01:06 UTC (History)
2 users (show)

See Also:


Attachments
winetricks-20210825.diff (1.06 KB, patch)
2021-09-05 08:30 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-09-05 08:30:17 UTC
Created attachment 227672 [details]
winetricks-20210825.diff

Hello,

this is an update to 20210825.

Changes: https://github.com/Winetricks/winetricks/compare/b0210c3...20210825

Thank you in advance!
Comment 1 commit-hook freebsd_committer 2021-09-08 15:09:50 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=a4fbc9aaa13e475b1150823011948209c82d6775

commit a4fbc9aaa13e475b1150823011948209c82d6775
Author:     Ryan Moeller <freqlabs@FreeBSD.org>
AuthorDate: 2021-09-08 14:57:43 +0000
Commit:     Ryan Moeller <freqlabs@FreeBSD.org>
CommitDate: 2021-09-08 15:09:03 +0000

    sysutils/openzfs*: Add pkg-message install messages

    PR:             258278
    Approved by:    lwhsu (implicit)
    Sponsored by:   iXsystems, Inc.

 sysutils/openzfs-kmod/pkg-message (new) | 12 ++++++++++++
 sysutils/openzfs/pkg-message (new)      | 11 +++++++++++
 2 files changed, 23 insertions(+)
Comment 2 commit-hook freebsd_committer 2021-09-11 01:06:03 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=a014bc6e6b4b18c3aeae5918efeffbd7fce646a3

commit a014bc6e6b4b18c3aeae5918efeffbd7fce646a3
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-09-11 01:04:06 +0000
Commit:     Kevin Bowling <kbowling@FreeBSD.org>
CommitDate: 2021-09-11 01:04:06 +0000

    emulators/winetricks: Update to 20210825

    Changes https://github.com/Winetricks/winetricks/compare/b0210c3...20210825

    PR:             258278

 emulators/winetricks/Makefile | 3 +--
 emulators/winetricks/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 5 deletions(-)
Comment 3 Kevin Bowling freebsd_committer 2021-09-11 01:06:40 UTC
Thanks for your contribution!